/*------------------------------------*\
    $ASIDE PAGES CONTAINER _START
    Added by: jacoba@cambridge.org
\*------------------------------------*/
.wrapStandard.cart.asidepage-container .panel.promobox-container > a.button {
    width: auto;
    line-height: 150%;
    padding-top: 10px !important;
    padding-bottom: 10px !important
}

.wrapStandard.asidepage-container > .row:nth-child(3) > .three.columns {
    padding: 0;
    min-height: 80em;
    background-color: #313535;
}

.wrapStandard.asidepage-container .social {
    background-color: #fff
}

.wrapStandard.asidepage-container .social ul li {
    background-color: #f3f3f3
}

.wrapStandard.asidepage-container .social .subheader {
    color: #000;
    font-size: 275%;
    padding-bottom: 10px
}

.wrapStandard.asidepage-container .social .twitter.button {
    width: 100%
}
.wrapStandard.asidepage-container > .row:nth-child(3) > .three.columns > figure.panel {
    background-color: #107294;
    border: 10px solid #313535;
    margin: 0;
    padding: 0;
    display: block;
    clear: both
}

.wrapStandard.asidepage-container > .row:nth-child(3) > .three.columns > figure.panel > a > img {
    margin: 10px auto
}

.wrapStandard.asidepage-container > .row:nth-child(3) > .three.columns > figure.panel > figcaption {
    background-color: #178bb8;
    color: #fff;
    padding: 10px
}

.wrapStandard.asidepage-container > .row:nth-child(3) > .three.columns > figure.panel .button {
    width: 100%
}

.wrapStandard.asidepage-container > .row:nth-child(3) > .nine.columns {
    min-height: 80em
}

.wrapStandard.asidepage-container > .row:nth-child(3) > .nine.columns figure {
    margin-top: 20px
}

.wrapStandard.asidepage-container > .row:nth-child(3) > .nine.columns figure > a > img {
    width: 100%
}

@media only screen and (max-width: 767px) {
    .wrapStandard.asidepage-container > .row:nth-child(3) > .three.columns {
        padding-left: 10px;
        padding-right: 10px;
        padding-top: 20px;
        min-height: inherit;
        background-color: #282827
    }

    .wrapStandard.asidepage-container > .row:nth-child(3) > .nine.columns {
        background-color: #f3f3f3;
        min-height: inherit
    }
}

/*------------------------------------*\
    $ASIDE PAGES CONTAINER _END
\*------------------------------------*/

.wrapStandard.asidepage-container > .row.content-left{
    background-color: #313535;
}
.wrapStandard.asidepage-container > .row > .nine.columns.content-right{
    background-color: #f3f3f3;
    padding-top: 20px;
}
.wrapStandard.asidepage-container img.ccm-image-block {
    display: initial;
}

.wrapStandard.asidepage-container .row.content-left {
    margin-top: 15px;
}

.wrapStandard ul.accordionPanel {
    background-color: #e3e3e4 !important;
}

.wrapStandard ul.accordionPanel li {
    border-top: 2px solid #f3f3f3 !important;
}

.wrapStandard ul.accordionPanel li a {
    color: #272a2b !important;
}

.wrapStandard ul.accordionPanel li h3 a.open::before {
    font-family: FontAwesome;
    position: absolute;
    left: 20px;
    display: inline-block;
    content: '\f078';
    color: #635f5e;
    font-size: 100%;
    line-height: 140%;
}

.wrapStandard ul.accordionPanel li h3 a::before {
    font-family: FontAwesome;
    position: absolute;
    left: 20px;
    display: inline-block;
    content: '\f068';
    color: #635f5e;
    font-size: 100%;
    line-height: 140%;
}

ul.accordionPanel li h3:first-child:hover {
    background-color: #afca08;
}

.wrapStandard ul.accordionPanel li.submenu > h3 > a.open {
    border-left: 2px solid #afca08;
}

.wrapStandard.asidepage-container .tricolumn-wrapper-productpage {
    border-top: 1px solid #e4e4e4;
}

.wrapStandard .content-wrapper .panel > :first-child {
    margin-top: 1em;
}

.wrapStandard .content-wrapper .panel > :last-child {
    margin-top: 1em;
}

/* Remove for too much spacing
.wrapStandard .content-wrapper .four.columns {
    margin-bottom: 50px;
}
*/


input.ccm-input-date.hasDatepicker {
    width: 100% !important;
}

@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
    table {
        display: table;
    }
}